//
//
//

"14p-va-Haw.title" = "如果您喜欢 APPNAME，甚至超出了它的一次性购买价格，并愿意在小费罐里投下几枚硬币，我将由衷地感激您。我的所有应用程序从未收取更新或升级费用，并且我计划保持这一原则。\n\n当然，除了我的深深感谢之外，您可能不会得到太多额外的回报，但您的支持将极大地帮助我继续打造像 APPNAME 这样的应用程序。";
"7EG-M0-X3b.title" = "100,00 €";
"EEj-i8-xt3.title" = "最高小费：";
"G6d-vx-d9Q.title" = "英镑 (GBP)";
"IwJ-e1-YTD.title" = "感谢您购买 APPNAME。";
"Jrs-MZ-bSk.title" = "欧元 (EUR)";
"Rms-lM-WbX.title" = "窗口";
"ZTp-Xw-FrJ.title" = "最低小费：";
"Zab-lP-QSb.title" = "美元 (USD)";
"aIC-To-Pnd.title" = "如果您希望通过其他方式支持我和我的作品，欢迎访问 https://eternalstorms.at 浏览我的所有应用，或者向您的家人、朋友、同事，甚至陌生人推荐它们。";
"eD7-ja-MjW.title" = "完成";
"f12-wO-cLw.title" = "非常感谢您的打赏！\n我无比感激！";
"qqH-oG-f9d.title" = "0,70 €";
"tAX-m6-a6G.title" = "打赏…";
"yIt-PB-iFy.title" = "打赏功能暂时不可用。\n请稍后再试，谢谢！";
